Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 11:45:14 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, this is with regards to the order 9403355300, as I returned some of the items and didn’t receive the refund yet. When I tried to contact using the chat feature  on the app, the person just doesn’t respond and gives answers in half an hour or no response at all. 
I would like to request an update on this. 

Thank you, 
sania https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5446665